zope.app.error package in Ubuntu

python-zope.app.error: No summary available for python-zope.app.error in ubuntu zesty.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
all
Latest upload:
3.5.3-0ubuntu4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Zope.app.errortrunk

Error reporting utility management UI for Zope3

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the Zope.app.error ⇒ trunk.

The Cosmic Cuttlefish (current stable release)
3.5.3-0ubuntu4 release (universe) 2018-05-01
The Bionic Beaver (supported)
3.5.3-0ubuntu4 release (universe) 2017-10-24
The Xenial Xerus (supported)
3.5.3-0ubuntu4 release (universe) 2015-10-22
The Trusty Tahr (supported)
3.5.3-0ubuntu4 release (universe) 2013-10-18
The Precise Pangolin (supported)
3.5.3-0ubuntu4 release (universe) 2011-12-31